defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 0b290b97-9097-4f60-83d4-8aa281cc9c30 # Amenity
handle: amenities
maxAuthors: 1
name: 'Amenities (Unused)'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 4cab9b0b-da30-47f7-aff5-a4c2f390bfab
type: structure
